OpenNLP
  1. OpenNLP
  2. OPENNLP-242

Chunker evaluation tools are not using SenquenceValidator

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: tools-1.5.2-incubating
    • Fix Version/s: tools-1.5.2-incubating
    • Component/s: Chunker
    • Labels:
      None

      Description

      Chunker evaluation tools are not using a sequence validator. Should use the same the runtime tool uses.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            William Colen
            Reporter:
            William Colen
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development